<?xml version="1.0"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<document>

  <properties>
    <title>Maven Wizard</title>
    <author email="jstrachan@apache.org">James Strachan</author>
  </properties>

  <body>
    <section name="Maven Console">
      <p>
        This plugin provides an interactive Swing user interface 
        for executing Maven goals for a project. 
        This cuts down on the JVM and Maven start-up times allowing for 
        lightning-fast repetitive execution of Maven.
      </p>
      <p>
        The wizard simply loads the current project.xml and waits for
        the user to select a goal to run via the Run menu.
      </p>
      <p> 
        For more information on the functionality provided by this plugin,
        please see the <a href="goals.html">Goals</a> document.
      </p>
      <p>
        There are no properties available to customise this plugin.
      </p>
    </section>
 </body>
</document>
